cups-filters vulnerability

2015-12-07T00:00:00
ID USN-2831-1
Type ubuntu
Reporter Ubuntu
Modified 2015-12-07T00:00:00

Description

Michal Kowalczyk discovered that the cups-filters foomatic-rip filter incorrectly stripped shell escape characters. A remote attacker could possibly use this issue to execute arbitrary code as the lp user.